deprecations:
  - feature_name: "Legacy build directory caching feature flag."
    due: May. 22, 2020
    reporter: deastman
    description: |
      In GitLab Runner 13.0, we will remove the legacy build directory caching feature flag that was introduced in 11.10. You can find more details in [issue #4180](https://gitlab.com/gitlab-org/gitlab-runner/issues/4180).
